[NumPy-Tickets] [NumPy] #1164: pg.py specifies -module for all compilers, but this isn't valid for pgf77

NumPy Trac numpy-tickets@scipy....
Thu Mar 24 18:00:46 CDT 2011


#1164: pg.py specifies -module for all compilers, but this isn't valid for pgf77
-------------------------------+--------------------------------------------
 Reporter:  noam.bernstein     |       Owner:  cookedm   
     Type:  defect             |      Status:  needs_info
 Priority:  normal             |   Milestone:  1.6.0     
Component:  numpy.distutils    |     Version:            
 Keywords:  module_dir_switch  |  
-------------------------------+--------------------------------------------
Changes (by mwiebe):

  * milestone:  1.5.1 => 1.6.0


-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1164#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list